html, body
{
  	height: 100%;
}

body
{
	/*display: flex;*/
  	font: 20px 'robotoregular';;
	color: #6f6f6f;
	background-color: #bbc2d1;
	position: relative;
	/*ustify-content: center;
	align-items: center;*/
}

strong
{
  	font-family: 'robotobold';
}

em
{
	font-family: 'robotoitalic';
}

h1,h2,h3,h4,h5,h6
{
	color: #6f6f6f;
 	font: 38px 'robotobold_condensed';
}

a, a:before, a:after
{
	color: #ffffff;
 	text-decoration: none;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

a:hover, a:hover:before, a:hover:after
{	
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

span, span:before, span:after
{
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

span:hover, span:hover:before, span:hover:after
{	
	cursor: pointer;
 	-webkit-transition: all 300ms ease-out;
 	-moz-transition: all 300ms ease-out;
 	-ms-transition: all 300ms ease-out;
 	-o-transition: all 300ms ease-out;
 	transition: all 300ms ease-out;
}

input, textarea
{
	width: 100%;
	height: 43px;
	font: 20px 'robotoregular';
	color: #6f6f6f;
	background-color: #fff;
	border: 0px;
	margin: 0px;
	padding: 0px;
	padding-left: 10px;
	margin-bottom: 12px;
}

textarea
{
	height: 69px;
	padding-top: 8px;
	padding-right: 10px;
    margin-bottom: 2px;
    resize: none;
}

input[type="number"]
{
    width: 35px;
    height: 24px;
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    border: 2px solid #A6244A;
}

input[type="radio"], input[type=checkbox] 
{
	display: none;
    width: auto;
    height: auto;
} 

input:focus, textarea:focus, .inputSeleccionado
{
	outline: 0;
	border-color: #007db5;
}

input[type="checkbox"]
{
	width: auto;
	height: auto;
	margin: 0px;
	margin-right: 9px;
	vertical-align: middle;
}


label
{
	font-size: 10px;
}

label.lbRadio
{
	display: inline-block;
    font-size: 20px;
    padding-left: 24px;
    position: relative;
    vertical-align: top;
}

label.lbRadio:before 
{
    display: inline-block;
    content: "";
    width: 11px;
    height: 11px;
    left: 0;
    top: 6px;
    background-color: #ffffff;
    border: 1px solid #fbfcfd;
    vertical-align: top;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
}

label.lbCheckbox
{
	font-size: 18px;
    padding-left: 20px;
    margin-left: 10px;
    position: relative;
}

label.lbCheckbox:before 
{
    content: "";
	display: inline-block;
    content: "";
    width: 13px;
    height: 13px;
    left: 0;
    top: 4px;
    background-color: #ffffff;
    border: 1px solid #fbfcfd;
    vertical-align: top;
    -webkit-border-radius: 100%;
    -o-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    border-radius: 100%;
    position: absolute;
}

input[type=radio]:checked + label.lbRadio:before 
{
	content: "\2022";
    color: #6f6f6f;
    font-size: 20px;
    text-align: center;
    line-height: 12px;
}

input[type=checkbox]:checked + label.lbCheckbox:before 
{
    content: "\2713";
    font-size: 20px;
	color: #6f6f6f;
    text-align: center;
    line-height: 12px;
}

/******************************************************Placeholder******************************************************/

::-webkit-input-placeholder
{
 	color: #757575;
}

::-o-input-placeholder
{
 	color: #757575;
}

::-ms-input-placeholder
{
 	color: #757575;
}

:-moz-input-placeholder
{
 	color: #757575;
}

::-moz-input-placeholder
{
 	color: #757575;
}


/************************************************************************************/

.Header{
	height: 185px;
	background-color: #3f526e;
}

.Header-Logo{
	width: 270px;
    height: 82px;
	background: url(../images/logo.png) no-repeat;
	margin-top: 30px;
}

/************************************************************************************/

.Encuesta{
	display: flex;
	width: 1041px;
	height: 718px;
	background: #dbe0eb;
	border: 1px solid #fff;
	margin-top: -52px !important;
	justify-content: center;
	align-items: center;
	position: relative;
}

.Encuesta form{
	overflow: hidden;
}

.Folio-Text{
	width: 427px;
	color: #5d6d90;
	font-size: 20px;
	margin-bottom: 39px;
}

.Folio-Form{
	width: 579px;
}

.Folio-Form input{
	font: 26.90px 'robotomedium';
}

.Folio-Btn{
	width: 232px;
    padding: 6px 0px;
    margin-top: 28px;
}

.Folio-Btn{
	width: 232px;
    margin-top: 28px;
}

.Folio-BtnSinFolio{
	width: 199px;
    font-size: 14px;
    line-height: 10px;
    letter-spacing: -0.5px;
    background-color: #a4aab8;
    padding-top: 2px;
    padding-bottom: 11px;
    margin-top: 25px !important;
}

.Folio-BtnSinFolio strong{
	font: 18px 'robotobold_condensed';
}

/************************************************************************************/

.DatosPersonales-ColDatos{
	width: 436px;
	margin-right: 50px;
}

.Encuesta-Title{
	background: url(../images/icoDatosPersonales.png) no-repeat;
	padding-top: 10px;
	padding-left: 124px;
	margin-bottom: 60px;
}

.Encuesta-TitleClima{
	background: url(../images/icoAmbienteLaboral.png) no-repeat;
	line-height: 36px;
	padding-top: 5px;
	padding-left: 72px;
	margin-bottom: 60px;
}

.Encuesta-TitlePrestaciones{
	background: url(../images/icoPrestaciones.png) no-repeat;
	padding-top: 10px;
	padding-left: 63px;
	margin-bottom: 110px;
}

.Encuesta-TitleDesarrollo{
	background: url(../images/icoDesarrollo.png) no-repeat;
    line-height: 34px;
    padding-top: 0px;
    padding-left: 81px;
    margin-bottom: 100px;
}

.Encuesta-TitleLiderazgo{
	background: url(../images/icoLiderazgo.png) no-repeat;
    line-height: 34px;
    padding-top: 0px;
    padding-left: 53px;
    margin-bottom: 110px;
}

.Encuesta-TitleLiderazgo--T2 {
    margin-bottom: 70px;
}

.Encuesta-TitleLiderazgo--T3 {
    margin-bottom: 200px;
}

.Encuesta-TitleComucacion{
	background: url(../images/icoComunicacion.png) no-repeat;
	line-height: 34px;
    padding-top: 0px;
    padding-left: 62px;
    margin-bottom: 100px;
}

.Encuesta-TitleTemaLibre {	
	background: url(../images/icoTemaLibre.png) no-repeat;
    line-height: 60px;
    padding-top: 18px;
    padding-left: 75px;
	margin-bottom: 55px;
	margin-bottom: 45px;
}

.DatosPersonales-ColDatosClima{
	width: 472px;
	margin-right: 70px;
}

.DatosPersonales-ColDatosClima.ajusteP2{
	margin-right: 40px;
}

.DatosPersonales-ColDatosPrestaciones{
	width: 433px;
	margin-left: 82px;
}

.DatosPersonales-ColDatosDesarrollo{
	width: 420px;
    margin-left: 60px;
    margin-right: 20px;
}


.DatosPersonales-ColDatosLiderazgo{
	width: 472px;
	margin-right: 52px;
}

.DatosPersonales-ColDatosLiderazgo .DatosPersonales-Campos {
    padding-left: 45px;
}

.DatosPersonales-ColDatosLiderazgo input{
	margin-top: 10px;
	margin-bottom: 8px;
}

.DatosPersonales-ColDatosComunicaciones{
	width: 452px;
	margin-right: 42px;
}

.DatosPersonales-ColDatosTemaLibre{
	width: 434px;
	margin-right: 42px;
}

.DatosPersonales-Campos{
	padding-left: 33px;
}

.DatosPersonales-CamposPrestaciones{
	margin-top: 80px;
	margin-bottom: 63px;
}

.DatosPersonales-CamposPrestaciones .DatosPersonales-SubTitle{
	margin-top: 32px;
}


.DatosPersonales-CamposPrestaciones2{
	margin-top: 150px;
    margin-bottom: 184px;
}

.DatosPersonales-CamposPrestaciones2 input{
	margin-bottom: 4px;
}

.DatosPersonales-CamposPrestaciones .DatosPersonales-SubTitle{
	margin-top: 32px;
}

.DatosPersonales-CamposDesarrollo{
    margin-top: 135px;
    margin-bottom: 83px;
}

.DatosPersonales-CamposDesarrollo .DatosPersonales-SubTitle{
	margin-top: 18px;
}

.DatosPersonales-CamposDesarrollo .u-Separacion{
	margin-top: 22px;
}

.DatosPersonales-CamposComunicaciones{
	padding-left: 50px;
}

.DatosPersonales-CamposTemaLibre{
	padding-left: 34px;
}


.DatosPersonales-SubTitle{
	margin-top: 12px;
	margin-bottom: 8px;
}

.DatosPersonales-Img{
	margin-bottom: 88px;
}

.DatosPersonales-ImgClima{
	margin-bottom: 150px;
}


.DatosPersonales-ImgLiderazgo{
	margin-top: 40px;
    margin-bottom: 140px;
}

.DatosPersonales-ImgLiderazgo2{
	margin-top: 32px;
    margin-bottom: 158px;
}


.DatosPersonales-ImgComunicacion{
	margin-top: 5px;
	margin-bottom: 100px;
}

.DatosPersonales-ImgTemaLibre{
	margin-top: 90px;
	margin-bottom: 160px;
	margin-top: 70px;
    margin-bottom: 145px;
}


.DatosPersonales-ColCampos{
	min-width: 146px;
	margin-left: 8px;
}


.DatosPersonales-ColCamposComunicacion{
	min-width: 205px;
    margin-left: 8px;
}

.DatosPersonales-ColCamposComunicacion2{
	width: 180px;
}

/************************************************************************************/

.Progreso
{
	position: absolute;
	bottom: -80px;
}

.Progreso-Item
{
	width: 12px;
    height: 12px;
    background: none;
    border: 1px solid #7b7b7b;
}

.Progreso-Item-Linea
{
    width: 126px;
    height: 2px;
    background-color: #d2d6e0;
    margin-top: 5px;
    margin-left: -5px;
	margin-right: -5px;
	position: relative;
}

.Progreso-Item-Linea span
{
	width: 0%;
	height: 100%;
	background-color: #7b7b7b;
	position: absolute;
	left: 0px;
	top: 0px;
}

.Progreso-Item-Linea span.activo
{
	width: 100%;
}

.Progreso-Item.activo
{
	background-color: #ffffff
}


